Announcement

Collapse
No announcement yet.

lammps, qvdpau fail to install

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • lammps, qvdpau fail to install

    I've installed most of pts/all so far, but there are a few tests that fail to install.
    Corebreach:

    Code:
    pts/corebreach-1.1.0:
            Test Installation 3 of 16
            1 File Needed [143.2 MB / 5 Minutes]
            Downloading: CoreBreachPTS.zip                            [143.20MB]
                Download Failed: http://corebreach.corecode.at/CoreBreachPTS.zip
                Downloading of needed test files failed.
    Gluxmark:

    Code:
     pts/gluxmark-1.0.0:
            Test Installation 5 of 16
            1 File Needed [61.26 MB / 2 Minutes]
            Downloading: gluxMark2.2_src.zip                           [61.26MB]
                Download Failed: http://www.stud.fit.vutbr.cz/~xvanek29/gluxmark2/app/gluxMark2.2_src.zip
                Downloading of needed test files failed.
    Lammps (logfile):

    Code:
    pts/lammps-1.0.0:
            Test Installation 7 of 16
            1 File Needed [15.97 MB / 1 Minute]
            File Found: lammps-22Jun07_v1.0.tgz                        [15.97MB]
            Installation Size: 87 MB
            Installing Test @ 14:42:25
                The installer exited with a non-zero exit status.
                Installation Log: /root/.phoronix-test-suite/installed-tests/pts/lammps-1.0.0/install-failed.log
    QVDPAUtest (logfile):

    Code:
    pts/qvdpautest-1.0.0:
            Test Installation 11 of 16
            1 File Needed [8.46 MB / 1 Minute]
            File Found: qvdpautest-0.5.1.tar.gz                         [8.46MB]
            Installation Size: 10.0 MB
            Installing Test @ 14:48:48
                The installer exited with a non-zero exit status.
                Installation Log: /root/.phoronix-test-suite/installed-tests/pts/qvdpautest-1.0.0/install-failed.log
    How do I get around to installing these? I'm running Crunchbang Waldorf on kernel 3.7.1.
Working...
X